A:link { text-decoration: none; color: #8681ae }
A:visited { text-decoration: none; color: #ae8186 }
A:hover { text-decoration: underline; color: #483d8b }
body { font-size:12pt; font-family:MS UI Gothic; }
td { font-size:10pt; color:#5F5F5F; font-family:MS UI Gothic; }
td.en { font-size:10pt; font-family:Trebuchet MS, Chicago;}